[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=TV Cams

[CAMERA_0]
NAME=corner_1_spectator
POSITION=10.6715 ,10.065 ,10.094
FORWARD=-0.213132 ,2.80351e-007 ,0.977023
UP=-4.35382e-008 ,0.999999 ,-1.62144e-008
MIN_FOV=5
MAX_FOV=40
IN_POINT=0
OUT_POINT=0.294
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.4
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

